/* -----------------------------------------------

offer

----------------------------------------------- */
.lp_wrap .offer {
    background: url(../images/offer_bg.png) no-repeat center top / 100% auto, #d30046;
}
.lp_wrap .offer_ttl {
    position: absolute;
    top: 0;
    opacity: 0;
}

.lp_wrap .offer_ttl.trigger.move {
    animation: fadeAndBlink 0.5s ease-out forwards, blinkFade 2.5s infinite;
    animation-delay: 0s, 0.5s;
}

@keyframes fadeAndBlink {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes blinkFade {
    0%, 25%, 75%, 100% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
}


.lp_wrap .offer .btn {
    position: absolute;
    top: 87%;
    left: 5.4%;
    width: 90.2%;
    animation: btn 2s ease-in-out infinite;
}

@keyframes btn {

    0%,
    50% {
        transform: translateX(0)
    }

    60% {
        transform: translateX(-15px)
    }

    70% {
        transform: translateX(15px)
    }

    80% {
        transform: translateX(-10px)
    }

    90% {
        transform: translateX(5px)
    }

    100% {
        transform: translateX(0)
    }
}

.lp_wrap .offer .com {
    position: absolute;
    top: 56.6%;
    left: 25%;
    width: 50%;
}

.lp_wrap .read {
    margin: auto;
    background: #fff;
    margin-bottom: 6%;
}

.lp_wrap .read .acc_btn {
    width: min(calc(680/750 * 100vw), 680px);
    margin: auto;
    margin-top: 4%;
    cursor: pointer;
}

.lp_wrap .read .acc_detail {
    display: none;
    width: min(calc(680/750 * 100vw), 680px);
    margin: auto;
}
